Affected packages

Packages affected by python-rpm-macros upgrade from 3-47.fc31 to 3-48.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python35 build 1 a month ago
xmms2 build 2 a month ago
python-arpeggio build 2 a month ago
python-simpleeval build 2 a month ago
python-cherrypy build 2 a month ago
python-gast build 2 a month ago
hatch build 2 a month ago
python-pdfminer build 2 a month ago
python-cliapp build 2 a month ago
python-junit_xml build 2 a month ago
sundials build 2 a month ago
python-acoustid build 2 a month ago
python-inotify build 2 a month ago
pyusb build 2 a month ago
python-marshmallow-enum build 2 a month ago
rocket-depot build 2 a month ago
python-urllib3 build 2 a month ago
python-jep build 2 a month ago
python-joblib build 2 a month ago
python-epub build 2 a month ago
python-Pympler build 2 a month ago
python-h2 build 2 a month ago
python-structlog build 2 a month ago
pyxattr build 2 a month ago
libcec build 2 a month ago
python-kerberos build 2 a month ago
mpi4py build 2 a month ago
python-pyqtgraph build 2 a month ago
xonsh build 2 a month ago
pybind11 build 2 a month ago
swift-lang build 2 a month ago
mnemosyne build 2 a month ago
libopensync build 2 a month ago
python-vulture build 2 a month ago
python-pygments build 2 a month ago
python-behave build 2 a month ago
pyOpenSSL build 2 a month ago
znc build 2 a month ago
gplugin build 2 a month ago
shiboken build 2 a month ago
vim build 2 a month ago
asterisk build 3 3 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python-rpm-macros upgrade from 3-47.fc31 to 3-48.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.